CVE-2009-3518

Metadata

CVE-2009-3518
9.3
retrogod.altervista.org, vupen.com
2009-10-01
2017-06-06 20:21

Description

Argument injection vulnerability in the iim: URI handler in IBMIM.exe in IBM Installation Manager 1.3.2 and earlier, as used in IBM Rational Robot and Rational Team Concert, allows remote attackers to load arbitrary DLL files via the -vm option, as demonstrated by a reference to a UNC share pathname.

Related Vulnerabilities